Subject: bug#42601: Guix install bug: error: Unbound variable: ~S

From: Leo Famulari <[email-masked]>
Date: Wed, 29 Jul 2020 13:00:59 -0400

On Wed, Jul 29, 2020 at 06:16:47PM +0200, Jan Wielkiewicz wrote:
> It seems it's not about the name, but the package - I changed the name
> to "qmk" and it still doesn't work. Not that this is an excuse for
> writing such a strange message.

I think some interface changed elsewhere in the codebase and these
errors are confusing. Try `make clean-go && make` before using the
./pre-inst-env script again.